<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>レストラン情報詳細</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>

        <div class="container">
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">レストラン情報削除確認</h4>
            </div>
            <div class="row">
                <div class="col-md-12 text-center mt-2">
                    <h5>レストラン名： を本当に削除してよろしいでしょうか</h5>
                </div>
            </div>
            <div　Class="row">
                <div class="row mt-5">
            <div class="col-md-6 text-center">
                <a href="admin.html" class="btn btn-primary">キャンセル</a>
            </div>
             <div class="col-md-6 text-center">
                <button class="btn btn-danger">削除する</button>
            </div>
        </div>
            </div>
        </div>
    </body>
</html>